#inline_tutorial_outer {
  width:300px;
	color: #FFFFFF;
  height:130px;
  background-color:#505050;
  border:3px solid #303030;
  position:absolute;
  margin:0px;
  padding:0px;
	display:none;
  -moz-border-radius: 5px;
  border-radius: 5px;
  z-index: 10000;
	font: normal 12px/15px Prelude, Arial, sans-serif;
	-moz-box-shadow: 0px 3px 6px #000;
	-webkit-box-shadow: 0px 3px 6px #000;
	box-shadow: 0px 3px 6px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000'); 
}

#inline_tutorial_box{
  width:100%;
  height:100%;
  position:relative;
  top:0px;
  left:0px;
  margin:0px;
  padding:0px;
}

#inline_tutorial_box .tutorial_header{
  color:#FFFFFF;
  font-size:15px;
  top:10px;
  left:5px;
	text-transform: uppercase;
	font: normal 14px/14px Prelude, Arial, sans-serif;
}

#inline_tutorial_box .tutorial_text{
  top:30px;
  left:5px;
  position:absolute;
}

#inline_tutorial_box .controls{
  background-color:#303030;
  position:absolute;
  width:100%;
  height:20px;
  bottom:0px;
	text-transform: uppercase;
	font: normal 10px/20px Prelude, Arial, sans-serif;
}

#inline_tutorial_box .controls .tutorial_previous{
  color:#FFFFFF;
  position:absolute;
  left:10px;
  border:0px;
  padding:0px;
  cursor:pointer;
	bottom:-2px;
}

#inline_tutorial_box .controls .tutorial_next, #inline_tutorial_box .controls .prompt{
  color:#FFFFFF;
  position:absolute;
  right:10px;
  border:0px;
  padding:0px;
  cursor:pointer;
	bottom:-2px;
}

.tutorial_indicator {
  position:absolute;
  z-index:1000000000;
}



.inline-arrow-top {
        width: 0;
        height: 0;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid #303030;
        position:absolute;
        top:-20px;
}

.inline-arrow-bottom {
        width: 0;
        height: 0;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #303030;
        position:absolute;
        bottom:-20px;
}

.inline-arrow-right {
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 20px solid #303030;
        position:absolute;
        right:-20px;
}

.inline-arrow-left {
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent; 

        border-right:20px solid #303030;
        position:absolute;
        left:-20px;
}


